<?php

	$bdie= $_GET['bdie'];
	$idi= $_GET['idi'];
    include("../php/conexion-infogeneral.php");
    $DatosInstitucion = mysql_query("Select * From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
	if(mysql_num_rows($DatosInstitucion)>0) {
		$registro=mysql_fetch_array($DatosInstitucion);
		$institucion=$registro["nombreie"];
		$departamento=$registro["departamentoie"];
		$municipio=$registro["municipioie"];
		$dane=$registro["daneie"];
		$nit=$registro["nitie"];
		$resolucion=$registro["resolucionie"];
		$rector=$registro["rectorie"];
		$lectivo=$registro["alectivo"];
	}
	$nomsede= $_GET['nomsede'];
	$danesede=$_GET['danesede'];
	$periodo= $_GET['periodo'];
	$grado=$_POST['gradoest'];
	$grupo=$_POST['grupoest'];
	$idasignatura=$_POST['asignaturasest'];
	$tipodocumento=$_POST['tipodocumento'];

	$contador=0;
	include("../php/conexion-bdie.php");
	$regmatriculados=mysql_query("Select nuid From datos_matriculas Where idgrupo='$grupo' And estado='1'",$db_basededatosie);
	while ($FilaMatriculado=mysql_fetch_array($regmatriculados)){
		$idestudiantematriculado=$FilaMatriculado["nuid"];
		$regestudiantes=mysql_query("Select * From datos_estudiantes Where nuid='$idestudiantematriculado'",$db_basededatosie);
		if(mysql_num_rows($regestudiantes)>0){
			$FilaEstudiante=mysql_fetch_array($regestudiantes);
			$estudiantesdesordenados[$contador][0]=$FilaEstudiante["apellidos"]." ".$FilaEstudiante["nombres"];
			$estudiantesdesordenados[$contador][1]=$idestudiantematriculado;
			$estudiantesdesordenados[$contador][2]=$FilaEstudiante["tipodocumento"].": ".$FilaEstudiante["documento"];
			$estudiantesdesordenados[$contador][3]=$FilaEstudiante["fechanacimiento"];
			$estudiantesdesordenados[$contador][4]=$FilaEstudiante["genero"];
			$contador=$contador+1;
		}
	}
	if ($estudiantesdesordenados) {
		sort($estudiantesdesordenados);
	}
	header('Content-type: application/vnd.ms-excel');
	header("Content-Disposition: attachment; filename=Lista-".substr($grupo,15,2)."-".substr($grupo,17,1).".xls");
	header("Pragma: no-cache");
	header("Expires: 0");
?>

		<h1><?php echo $institucion; ?></h1>
		<h2><?php echo $nomsede; ?></h2>
		<h2><?php echo "LISTA DE ESTUDIANTES DEL GRADO ".substr($grupo,15,2)."-".substr($grupo,17,1); ?></h2>
		<table cellspacing="0" cellpadding="0">
			<tr>
				<th>#</th>
				<th>ESTUDIANTES</th>
				<th>DOCUMENTO</th>
				<th>FECHA NACIMIENTO</th>
				<th>GENERO</th>
			</tr>
			<?php 
				for ($i=0;$i<$contador;$i++) { ?>
					<tr>
						<td><?php echo $i+1; ?></td>
						<td><?php echo $estudiantesdesordenados[$i][0]; ?></td>
						<td><?php echo $estudiantesdesordenados[$i][2]; ?></td>
						<td><?php echo substr($estudiantesdesordenados[$i][3],0,10); ?></td>
						<td><?php echo $estudiantesdesordenados[$i][4]; ?></td>
					</tr>
				<?php }
			?>
		</table>

